#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.71.2
visibility:           public
id:                   hasktags-0.71.2-3Plh2s5UAOXEU5DlAmhbzZ
key:                  hasktags-0.71.2-3Plh2s5UAOXEU5DlAmhbzZ
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  3c03bbcd8987b736bf0f11b6b1d52733
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasktags-0.71.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasktags-0.71.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hasktags-0.71.2
hs-libraries:         HShasktags-0.71.2-3Plh2s5UAOXEU5DlAmhbzZ
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    filepath-1.4.2.1 json-0.10-FLB0bBVAQPdLWtWznGWLWk
    microlens-platform-0.4.2.1-D7b5M72ohjQLgQ8ulOSYd4
    utf8-string-1.0.2-6y5aR0YRSbbARtcGIOnMyE

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

